/*--------------------------general--------------------------*/

div.container small {
	font-size: smaller;
}

div.container sub {
	vertical-align: sub;
	font-size: smaller;
}

div.container sup {
	vertical-align: super;
	font-size: smaller;
}

/*--------------------------header--------------------------*/

#header,
#header * {
	box-sizing: border-box;
	float: none;
}

div#header {
    background-color: #fff;
    margin-top: -13px;
}

#logo {
	float: left;
}

/*--------------------------main logo--------------------------*/

#mini_logo img {
    height: 80px;
}

/*--------------------------main nav--------------------------*/

.menu,
.nav li a.link_level-0 {
	background-color: transparent;
}

.nav {
	background: transparent;
	height: 30px;
}

.nav ul {
	display: table;
	vertical-align: top;
	position: absolute;
	width: 100%;
}

.nav li.level-0 {
	border-left: 1px solid #fff;
	width: 165px;
	width: calc(100% / 6);
	text-indent: 0;
	display: inline-block;
	background-color: #549d9d;
	vertical-align: inherit;
}

#header .nav li {
    float: right;
    display: block;
    text-indent: 0;
}

.nav li.level-0:last-child {
	border-left: none;
}

.nav li a.link_level-0 {
	font: 100 14px/30px arial;
	letter-spacing: 1px;
	text-align: center;
}

#header .nav ul li.level-0:hover a.link_level-0,
#header .nav ul li a.link_level-0.active,
#header .nav ul li.selected a.link_level-0 {
	color: #fff;
	/* background-color: #000; */
	background-color: #026b72;
}

/*sub menu in main nav*/
.superfish ul {
	width: 100%;
	background-color: #fff;
	/* padding-right: 15px; */
	box-sizing: border-box;
	-webkit-box-shadow: 1px 2px 7px 0px rgba(0,0,0,.25);
	box-shadow: 1px 2px 7px 0px rgba(0,0,0,.25);
}

#header .nav ul ul {
	background-color: #fff;
	top: 0px !important;
	position: relative;
	z-index: 100;
}

.nav ul li li a {
	/* color: #000; */
	color: #444;
	font-size: 13px;
	padding: 12px 20px;
	line-height: 1.3 !important;
}

.nav ul li li a:hover {
	/* color: #549d9d; */
	color: #000;
	background-color: #eeeeee !important;
}

/* sub-menu 2nd lvl */
ul.superfish.ul-2.menu-main_mini.sf-js-enabled {
    right: 0px;
    padding-right: 30px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

ul.superfish.ul-2.menu-main_mini.sf-js-enabled li:last-child {
    border-bottom: 1px solid #ccc !important;
}

/*--------------------------main strip--------------------------*/

.inner_banner .cycle-slideshow {
    position: relative;
    width: 990px;  
    height: 330px;  
    padding: 0;  
    margin:  0;  
} 
 
.inner_banner .cycle-slideshow img { 
    position: absolute;
    width: 990px; 
    height: 330px; 
    top: 0; 
    left: 0;
}

/*--------------------------search panel--------------------------*/

.search {
	display: none;
}

/*--------------------------footer--------------------------*/

#footer>#links {
	/* background-color: #000; */
    /* background-color: #3e3e3e;
	color: #fff;
	padding: 10px; */
	display: none;
}

#footer>#credits {
	/* background-color: #549d9d; */
	text-align: center;
	/* color: #fff; */
	color: #007a82;
	/* padding: 9px 0; */
    padding: 1.5rem 0px 1rem 0px;
}

#footer>#credits>span {
	padding-left: 20px;
	padding-right: 20px;
}

#hitLinks {
	float: left;
	position: relative;
	/* margin-top: 18px; */
	margin-top: 10px;
}

#hitLinks>a {
	margin-right: 20px;
}

div#back_to_main_page {
    text-align: left;
    padding: 1rem;
    font-size: 1.2rem;
}

/* contact us */
.footer-contact-us,
.footer-contact-us * {
    font-family: 'Khula', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}

.footer-contact-us {
    border: 1px solid #549c9c;
    border-right: none;
    border-left: none;
    background-color: #f7fbfb;
    padding: 1rem 2rem 0.75rem 0px;
}

.footer-contact-us span.title {
    padding-left: 2rem;
    color: #007a82;
}

.footer-contact-us ul,
.footer-contact-us ul li {
    display: inline-block;
    margin: 0px 3rem;
	direction: ltr;
}

.footer-contact-us ul li img.footer-icon {
    height: 2rem;
    vertical-align: middle;
}

.footer-contact-us ul li a {
    color: #272727;
}

.footer-contact-us ul li a:hover {
    color: #0c9ba0;
}

.footer-contact-us ul li a i.fa {
    font: normal normal normal 1.2rem FontAwesome !important;
    margin-right: 0.25rem;
    vertical-align: text-top;
}

.footer-contact-us ul li a i.fa.fa-external-link {
    vertical-align: middle;
}


/*---------------------sidebar------------------------------*/

.add-right-menu {
	display: none;
}

/*---------------------mainPage------------------------------*/

.inner_page_content_left,
.inner_page_content_right,
.inner_page_content_middle h1.graytext,
.inner_page_content_middle .breadcrumb,
.inner_page_content_middle .news_section h3.news_title {
    display: none;
}

div.container,
div.container * {
	box-sizing: border-box;
	line-height: 1.5;
	font-size: 1rem;
	float: none;
	overflow: initial;
}

div.container {
	margin: 0px;
	/* padding: 2rem 5rem; */
	padding: 2rem 5rem 0px 5rem;
    min-height: 300px;
	/* background-image: url(/.upload/minisites/HIT_50/dots_gold_top.png);
	background-size: 990px;
	background-repeat: no-repeat; */
}

.outer_wrapper>.wrapper {
	background-color: #f9f9f9;
	/* background-image: url(/.upload/minisites/HIT_50/dots_gold_bottom.png);
	background-position-y: bottom;
	background-size: 990px;
	background-repeat: no-repeat; */
}

.inner_page_content_middle,
.inner_page_content_middle.mini_index {
	width: 100%;
}

.editor_content h2,
.editor_content h2 a {
	font-size: 2.3rem;
	margin-bottom: 2rem;
	color: #7a828a;
	/* font-weight: normal;
	font-style: italic; */
}

.container figure {
	text-align: center;
	width: 660px;
	margin: 1rem auto;
	padding: 1rem 2rem;
	background-color: #f2f2f2;
	-webkit-border-radius: 0.25rem;
	border-radius: 0.25rem;
}

.container figcaption {
	margin-top: 0.5rem;
	font-size: smaller;
	text-align: right;
}

.container figcaption * {
	font-size: 0.95rem;
	font-size: inherit;
}

.container p {
	margin-bottom: 1rem;
}

.container p+ul {
	margin-top: -1rem;
	margin-bottom: 0.75rem;
}

.container ul li {
	padding-top: 0.5rem;
	padding: 0.5rem 0.25rem 0px 0px;
	list-style: square;
}

.container ul.dash-list li {
	list-style: none;
}

.container ul.dash-list li:before {
    content: "-";
    padding: 0px 1rem;
}


/*---------------------NewsPage------------------------------*/

.news_item_section {
    margin-bottom: 2.5rem;
}

.news_section .editor_content h2 {
	margin-bottom: 0px;
}

.news_item_section,
.news_item_section .news_title,
.news_item_section .news_title h5 {
	border-color: #bbb;
}

.news_item_section .news_title h5 a {
    font-size: 1.3rem;
    margin: 0.5rem 0px;
    color: #088e98;
}

.news_item_section .item_thumb {
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 5px;
    margin-left: 1.5rem;
    width: 240px;
}

.news_item_section .news_item_content {
    display: inline-block;
    width: 500px;    
}
